@import 'http://fonts.googleapis.com/css?family=Yanone Kaffeesatz';
body, html {
	height: 100%;
}
* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	width: 100%;
	font-family: 'Yanone Kaffeesatz';
	background: #fff2e7;
	overflow-x: hidden;
	min-width: 300px;
}
img {
	border: none;
	max-width: 100%;
	display: block;
}
a {
	text-decoration: none;
	outline: 0;
	color: #B50000;
}
a:hover {
	transition: .2s;
}
li, ul {
	list-style: none
}
.clear:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
.rupump{
	max-width: 1272px;
	margin: 0 auto;
}
.diumer{
	height: 68px;
	padding: 0 10px;
	background: #ffe6cf;
	border-top: 3px solid #ffb46f;
}
.sawdoit{
	float: left;
	margin-top: 8px;
}
.shepistor{
	float: right;
	margin-right: 15px;
	line-height: 65px;
}
.shepistor li{
	float: left;
}
.shepistor a{
	display: block;
	padding: 0 20px;
	font-size: 20px;
	text-transform: uppercase;
	color: #b50000;
}
.shepistor a:hover{
	background: #b50000; color:#FFF;
}

.epherequire {
	float: right;
	margin-top: 8px;
	max-width: 420px;
	width: 100%;
	position: relative;
}
.verimerieten {
	width: 100%;
	height: 49px;
	line-height: 49px;
	border: none;
	outline: 0;
	padding-left: 15px;
	font-size: 12px;
	color: #000;
}
.dermon {
	position: absolute;
	right: 0;
	top: 0;
	height: 49px;
	width: 49px;
	z-index: 5;
	border: none;
	cursor: pointer;
	background: url(pitters.png) no-repeat left top;
}

.rannela{
	padding: 12px 26px;
}
.ousetter{
	font-size: 16px;
	color: #000;
	margin-bottom: 20px;
}
.ousetter a{
	color: #b50000;
}
.ousetter a:hover{
	color: #000;
	text-decoration: underline;
}
.funced{
	height: 47px;
	line-height: 47px;
	overflow: hidden;
}
.icatests{
	margin-bottom: 0;
	height: 47px;
	line-height: 47px;
	overflow: hidden; 
}
.disgus{
	font-size: 21px;
	color: #000;
	text-transform: capitalize;
	font-weight: 300;
}
.prively{
	float: left;
	height: 47px;
	line-height: 47px;
	padding: 0 15px;
	text-transform: capitalize;
	background: #b50000;
	font-weight: 300;
	color: #fff;
}
.veratter{
	float: right;
	font-size: 16px;
	color: #000;
	width: 70%;
	text-align: right;
	overflow: hidden;
}

.cohast{
	margin-bottom: 20px;
	font-size: 0;
	text-align: center;
	background: #FFE6CF;
}
.moloss{
	max-width: 242px;
	margin: 2px;
	display: inline-block;
	vertical-align: top;
	width: calc(20% - 4px);
	width: -webkit-calc(20% - 4px);
	padding: 1px;
	background: #fff;
}
.nisting{
	position: relative;
	height: 62px;
	line-height: 62px;
	text-align: left;
}
.hallbour{
	text-align: left;
	padding: 10px;
}
.stbing{
	width: 50%;
	padding-left: 10px;
	font-size: 22px;
	color: #000;
}
.labooto{
	overflow: hidden;
	display: block;
}
.moloss:hover a.labooto img{
	transition: .3s;
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.moloss:hover .surrion{
	color: #ffffff;
}
.moloss:hover .stbing{
	color: #b50000;
}
.surrion{
	position: absolute;
	right: -1px;
	top: 15px;
	height: 30px;
	line-height: 30px;
	background: #b50000;
	font-size: 12px;
	color: #ffffff;
	padding: 0 12px;
}
.forgoider{
	display: block;
	position: relative;
	overflow: hidden;
}
.rushowel{
	right: 0;
	bottom: 14px;
	position: absolute;
	background: rgba(0, 0, 0, .7);
	font-size: 12px;
	display: block;
	color: #fff;
	height: 30px;
	line-height: 30px;
	padding: 0 15px;
}
.belianky{
	font-size: 16px;
	line-height: 20px;
	color: #000;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.moloss:hover .belianky{
	color: #e4bb99;
}
.gantalth{
	display: block;
	vertical-align: top;
	font-size: 16px;
	color: #434343;
	overflow: hidden;
	height: 18px;
}

.bodyaret{
	display: block;
	vertical-align: top;
	font-size: 16px;
	overflow: hidden;
	height: 18px;
}
.gobleffer{
	display: inline-block;
	vertical-align: top;
	width: 14px;
	height: 8px;
	margin: 4px 5px 0 0;
	background: url(gobleffer.png) no-repeat;
}
.cariekins{	
	display: inline-block;
	vertical-align: top;
	width: 11px;
	height: 11px;
	margin: 3px 2px 0 0;
	background: url(cariekins.png) no-repeat;
}
.bodyaret a{
	display: inline-block;
	vertical-align: top;
	color: #ff7500;
}
.bodyaret a:hover{
	color: #434343;
}
.mostrian{
	text-align: center;
	font-size: 0;
	margin-bottom: 15px;
}
.mostrian li{
	display: inline-block;
	vertical-align: top;
	margin: 1px;
}
.mostrian a{
	display: block;
	height: 40px;
	line-height: 40px;
	width: 40px;
	text-align: center;
	overflow: hidden;
	background: #fff;
	font-size: 18px;
	color: #6a6a6a;
}
.exivity,.scurational{
	background: #cca380 !important;
	color: #fff !important;
}
.mostrian a:hover{
	background: #cca380;
	color: #fff;
}
.mostrian a.shuations{
	background: #B50000;
	color: #fff;
}
.haltons{
	background: #FFE6CF;
	padding: 19px;
	margin-bottom: 15px;
	text-align: center;
	font-size: 0;
}
.sagang{
	background: #fff;
	display: inline-block;
	vertical-align: top;
	padding: 1px;
	margin: 2px;
	max-width: 192px;
	width: calc(16.6% - 4px);
	width: -webkit-calc(16.6% - 4px);
}
.routhan{
	height: 52px;
	line-height: 52px;
	padding: 0 10px;
	text-align: left;
}
.hoppless{
	font-size: 20px;
	color: #474747;
}
.sagang:hover .labooto img{
	transition: .3s;
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.sagang:hover .hoppless{
	color: #b50000;
}

.unwrigons{
	padding: 0 5px;
	text-align: center;
	font-size: 14px;
	background: #ffe6cf;
	border-top: 7px solid #ffd1aa;
	border-bottom: 4px solid #ffd1aa;
}
.somender{
	padding: 16px;
}
.filests{
	display: inline-block;
	vertical-align: top;
	margin: 20px 0;
}
.joincess{
	font-size: 16px;
	color: #111;
	margin-bottom: 20px;
}
.kidnes{
	color: #111;
	margin-bottom: 25px;
}
.coppos{
	display: inline-block;
	vertical-align: top;
	color: #b50000;
	text-decoration: underline;
}
.coppos:hover{
	text-decoration: none;
}

.compens{
	padding: 0 318px 0 8px;
}
.ammixes{
	float: left;
	max-width: 912px;
	width: 100%;
	margin-right: 10px;
}
.ligatom {
	position: relative;
	padding-bottom: 66.5%;
	padding-top: 25px;
	height: 0;
}
.ligatom iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}
.rishintion{
	max-width: 912px;
	overflow: hidden;
	text-align: left;
}
.framoe{
	font-size: 21px;
	color: #000;
	font-weight: 300;
	margin-bottom: 15px;
}
.unations{
	padding: 8px 0 10px;
	text-align: left;
}
.harmast,.jestaize,.antiess{
	float: left;
	margin-right: 20px;
}
.harmast p,.jestaize p,.antiess p,.flocculad p{
	color: #000;
	display: inline-block;
	vertical-align: top;
	font-size: 16px;
	line-height: 30px;
	margin-right: 7px;
}
.harmast span,.jestaize span,.antiess span{
	display: inline-block;
	vertical-align: top;
	font-size: 16px;
	height: 30px;
	line-height: 30px;
	color: #fff;
	padding: 0 17px;
	background: #111111;
}
.flocculad{
	float: right;
}
.flocculad a{
	font-size: 16px;
	display: inline-block;
	vertical-align: top;
	height: 30px;
	line-height: 30px;
	margin: 0 1px 1px;
	padding: 0 12px;
	color:#fff;
	background: #b50000;
}
.flocculad a:hover{
	background: #000;
}

.sequeld{
	float: right;
	width: 300px;
	margin-right: -310px;
}
.sequeld a{
	display: inline-block;
	vertical-align: top;
	margin-bottom: 10px;
	border: 1px solid #939393;
}


@media all and (max-width: 1299px) {
	/*.moloss{
		width: calc(20% - 4px);
	}
	.sagang{
		width: calc(16.6% - 4px);
	}*/
}
@media all and (max-width: 1200px) {
	.rannela {
		padding: 12px;
	}
	.haltons {
		padding: 10px;
	}
	.compens{
		padding-right: 0;
		text-align: center;
	}
	.ammixes{
		float: none;
		display: inline-block;
		vertical-align: top;
		margin-right: 0;
	}
	.rishintion{
		margin: 0 auto;		
	}
	.sequeld{
		float: none;
		width: auto;
		margin: 15px 0;
		text-align: center;
	}
}
@media all and (max-width: 1100px) {
	.epherequire {
		max-width: 320px;
	}
}
@media all and (max-width: 1024px) {
	.diumer{
		height: auto;
		padding: 0;
		text-align: center;
	}
	.sawdoit{
		float: none;
		width: 100%;
		padding-bottom: 8px;
		border-bottom: 3px solid #FFB46F;
	}
	.sawdoit a{
		display: inline-block;
		vertical-align: top;
	}
	.shepistor{
		float: left;
		margin-left: 8px;
	}
	.epherequire{
		margin-right: 8px;
	}
	.moloss{
		width: calc(25% - 4px);
	}
	.sagang{
		width: calc(20% - 4px);
	}
}
@media all and (max-width: 800px) {
	.ousetter{
		display: none;
	}
	.epherequire{
		max-width: 270px;
	}
	.rannela {
		padding: 3px;
	}
	.veratter{
		width: 50%;
	}
	.haltons {
		padding: 5px;
	}
	.cohast,.haltons{
		text-align: center;
		font-size: 0;
	}
	.moloss{
		float: none;
		display: inline-block;
		vertical-align: top;
		width: calc(33.3% - 4px);
	}
	.sagang{
		float: none;
		display: inline-block;
		vertical-align: top;
		width: calc(25% - 4px);
	}
	.unations{
		font-size: 0;
		margin: 1px 0 15px;
		border: 1px solid #939393;
	}
	.harmast, .jestaize, .antiess{
		float: none;
		display: inline-block;
		vertical-align: top;
	}
	.harmast{
		padding-left: 10px;
	}
	.flocculad{
		padding: 10px 10px 0;
		font-size: 0;
		float: none;
		margin-top: 8px;
		border-top: 1px solid #939393;
	}	
}
@media all and (max-width: 700px) {
	.shepistor{
		float: none;
		padding: 0 8px;
		margin: 0;
		line-height: 45px;
		text-align: center;
		border-top: 3px solid #FFB46F;
	}
	.shepistor li{
		float: none;
		display: inline-block;
		vertical-align: top;
	}
	.shepistor a{
		padding: 0 10px;
	}
	.epherequire{
		float: none;
		margin: 8px;
		max-width: calc(100% - 16px);
	}
	.sagang{
		width: calc(33.3% - 4px);
	}
	.icatests{
		height: auto;
	}
	.prively,.mostrian{
		float: none;
	}
}
@media all and (max-width: 540px) {
	.moloss{
		width: calc(50% - 4px);
	}
	.unations{
		padding: 0;
	}
	.harmast, .jestaize, .antiess,.flocculad{
		margin-right: 0;
		padding: 10px;
		width: 100%;
		margin-bottom: 1px;
		margin-top: 0;
		border-top: 1px solid #939393;
	}
	.harmast{
		border: none;
	}
	.harmast span, .jestaize span, .antiess span{
		margin-left: 1px;
	}
	.harmast p, .jestaize p, .antiess p,.flocculad p{
		width: 60px;
	}
}
@media all and (max-width: 480px) {
	.sagang{
		width: calc(50% - 4px);
	}
}
@media all and (max-width: 360px) {
	.moloss{
		width: calc(100% - 4px);
	}
}